Status: Closed   

Priority: Normal   

Category:    

Customer: VW Product Issue

Numbers:

 

Department: IAV Affected Products: ADTF 2.14.3

Requester's Priority: Normal Platform: Ubuntu 12.04 64bit

Support Level: 2nd Level Topic: ADTF::Doc

Resolution: Solved Issue FAQ Links:  

Description

Supportanfrage

I read this document https://support.digitalwerk.net/adtf/v2/ADTFUserManual.pdf in order to install ADTF 2.x on Ubuntu.

But I coudd not find the Readme.txt inside the Framework_ADTF repository or inside  Installationsdateien/Linux , I only found the .run

files :/

Would you please send me the link to this file ?

Thank you very much .

Supportanfrage

You can find the Readme.txt within your ADTF Installation folder, in the "doc" folder.

For example: C:\ADTF\2.14.3\doc

I have added the file also to the ticket, just in case you don't have any installation so far.

History

#1 - 2019-07-16 15:29 - hidden

- Project changed from Public Support to 20

- Status changed from New to In Progress

- Topic set to ADTF::Doc

- Customer set to VW

- Department set to IAV

- Affected Products ADTF 2.14.3 added

- Platform Ubuntu 12.04 64bit added

#2 - 2019-07-16 15:42 - hidden

- File README.txt added

- Status changed from In Progress to Customer Feedback Required

Hello Anfel,

you can find the Readme.txt within your ADTF Installation folder, in the "doc" folder.

For example: C:\ADTF\2.14.3\doc

I have added the file also to the ticket, just in case you don't have any installation so far.

Does this help you?

#3 - 2019-07-22 09:24 - hidden

- Project changed from 20 to Public Support

- Description updated
https://support.digitalwerk.net/adtf/v2/ADTFUserManual.pdf


- Status changed from Customer Feedback Required to To Be Closed

- Private changed from Yes to No

- Resolution set to Solved Issue

#4 - 2019-07-22 11:41 - hidden

- Status changed from To Be Closed to Closed

Files

README.txt 14.2 KB 2019-07-16 hidden
